[res://objects/player.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 1,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 105,
"scroll_position": 81.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://rooms/caves.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 18,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://objects/player_sprite.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 3,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 66,
"scroll_position": 17.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://objects/door_zone.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 22,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 37,
"scroll_position": 3.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://objects/npcs/zombie_sprite.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 35,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 5,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://objects/npcs/zombie.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 26,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://objects/projectiles/pound_bullet.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 4,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/dust_particle.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 12,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 4,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}
